[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetAvailableNativeCanvasTypes

## Declaration

Source position: lclintfh.inc line 69

`public function TWidgetSet.GetAvailableNativeCanvasTypes(`
`DC: HDC;`
`AAllowFallbackToParent: Boolean = False`
`):TNativeCanvasTypes; virtual;`

## See also

TNativeCanvasType
TNativeCanvasTypes